<?
switch ($gen)
{
	case "management":
									echo "
									<input type=\"hidden\" value=\"".$name."\" name=\"name\">
									<input type=\"hidden\" value=\"".$post."\" name=\"post\">
									<input type=\"hidden\" value=\"".$department."\" name=\"department\">
									<input type=\"hidden\" value=\"".$tel."\" name=\"tel\">
									<input type=\"hidden\" value=\"".$mobile."\" name=\"mobile\">
									<input type=\"hidden\" value=\"".$email."\" name=\"email\">
									<input type=\"hidden\" value=\"".$qq."\" name=\"qq\">
									<input type=\"hidden\" value=\"".$wechat."\" name=\"wechat\">
									<input type=\"hidden\" value=\"".$googleplus."\" name=\"googleplus\">
									<input type=\"hidden\" value=\"".$twitter."\" name=\"twitter\">
									<input type=\"hidden\" value=\"".$linkedin."\" name=\"linkedin\">
									<input type=\"hidden\" value=\"".$facebook."\" name=\"facebook\">
									<input type=\"hidden\" value=\"".$skype."\" name=\"skype\">
									<input type=\"hidden\" value=\"".$duty."\" name=\"duty\">
									";
	break;
	case "history":
									echo "
									<input type=\"hidden\" value=\"".$hsyear."\" name=\"hsyear\">
								 
									";
	break;


}
?>